List company operations
curl --request GET \
--url https://business.planewallet.org/api/v1/operations \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://business.planewallet.org/api/v1/operations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://business.planewallet.org/api/v1/operations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"type": "<string>",
"status": "<string>",
"amount": "50.00",
"fee": "50.00",
"total": "50.00",
"result": {
"cardId": "<string>",
"receipt": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}{
"statusCode": 123,
"message": "<string>"
}Operations
List company operations
Required permission: operations:read. Sandbox is isolated from live funds. Live integration availability is checked server-side.
GET
/
api
/
v1
/
operations
List company operations
curl --request GET \
--url https://business.planewallet.org/api/v1/operations \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://business.planewallet.org/api/v1/operations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://business.planewallet.org/api/v1/operations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"type": "<string>",
"status": "<string>",
"amount": "50.00",
"fee": "50.00",
"total": "50.00",
"result": {
"cardId": "<string>",
"receipt": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}{
"statusCode": 123,
"message": "<string>"
}